name = "Applications Setup"
multi_selectable = false

[[data]]
name = "Fastfetch"
description = "Fastfetch is a neofetch-like tool for fetching system information and displaying it prettily.\nIt is written mainly in C, with performance and customizability in mind.\nThis command installs fastfetch and configures from CTT's mybash repository.\nhttps://github.com/ChrisTitusTech/mybash"
script = "fastfetch-setup.sh"
task_list = "I"

[[data]]
name = "Flatpak / Flathub"
description = "Flatpak is a universal application sandbox for Linux that uses isolated packages from Flathub to prevent conflicts and system alterations, while alleviating dependency concerns.\nThis command installs Flatpak and adds the Flathub repository"
script = "setup-flatpak.sh"
task_list = "I"

[[data]]
name = "Docker"
description = "Installs docker and handles the group permissions correctly"
script = "docker-setup.sh"
task_list = "I"

[[data]]
name = "GitHub Desktop"
description = "GitHub Desktop is a free Git client that allows you to manage your GitHub repositories on your desktop."
script = "githubdesktop-setup.sh"
task_list = "I"

[[data]]
name = "Xmrig"
description = "xmrig is a CPU miner for the Monero cryptocurrency."
script = "xmrig.sh"
task_list = "I"

[[data]]
name = "Yazi"
description = "yazi is a terminal file manager with a minimal UI and a focus on performance."
script = "yazi.sh"
task_list = "I"

[[data]]
name = "Ytgo"
description = "ytgo is a command-line tool for searching and watching YouTube videos from the terminal."
script = "ytgo.sh"
task_list = "I"
